// (c) Thomas Kamps, 2009
//
//  This program is free software; you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation; either version 2 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the7 implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program; if not, write to the Free Software
//  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.

#include "monopdtemplate.h"

MonopdTemplate::MonopdTemplate(QString t, QString n, QString d) {
	type = t;
	name = n;
	desc = d;
}

QString MonopdTemplate::getType() {
	return type;
}

QString MonopdTemplate::getName() {
	return name;
}

QString MonopdTemplate::getDesc() {
	return desc;
}

void MonopdTemplate::setType(QString t) {
	type = t;
}

void MonopdTemplate::setName(QString n) {
	name = n;
}

void MonopdTemplate::setDesc(QString d) {
	desc = d;
}
